.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ed9f533-5c36-83a8-03f7-fdedfa8aefd1 {
display: none !important;
}
.lfr-layout-structure-item-5afc9572-287b-9f63-4a80-6feaaa70cde7 {
display: none !important;
}
.lfr-layout-structure-item-fec270d1-87f5-1df3-5402-7f8acaa42f2e {
display: none !important;
}
.lfr-layout-structure-item-42d75129-28d5-9093-b9d8-1f8972362142 {
display: none !important;
}
.lfr-layout-structure-item-05c0dc43-6be6-dcc3-5888-b6c59c014169 {
display: none !important;
}
